@charset "utf-8";

h1 { font-size: 19px;}

/************************************************************
 * フリーワード検索
 ************************************************************/
.formBox {
	position: relative;
	margin: 3px auto 0;
	width: 660px;
	height: 100px;
	background: url(/cmn/images/detail/acchi_51.png) 0 0 no-repeat;
	}
.formBox h2, .formBox a, .formBox input { position: absolute;}
.formBox h2 {
	top: 17px; left: 22px;
	width: 248px; height: 14px;
	text-indent: -9999px;
	background: url(/cmn/images/detail/acchi_52.png) 0 0 no-repeat;
	}
.formBox input {
	top: 39px; left: 22px;
	width: 446px;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	}
.fwBtn {
	top: 42px; left: 482px;
	width: 155px; height: 30px;
	text-indent: -9999px;
	text-decoration none;
	outline: none;
	background: url(/cmn/images/detail/acchi_53.png) 0 0 no-repeat;
	}
.fwBtn:hover {
	background-position: 0 -30px;
	}

/************************************************************
 * 物件ﾘｽﾄ
 ************************************************************/
.listBox {
	margin-top: 10px;
	border: 1px solid #ededed;
	width: 978px;
	background-color: #fdf8f0;
	}
.listBoxFrame {
	position: relative;
	width: 978px;
	height: 245px;
	overflow: hidden;
	}
.ulList {
	position: absolute;
	top: 9px;
	left: 9px;
	width: 1001px;
	}
.ulList li {
	float: left;
	margin-right: 39px;
	width: 161px;
	height: 237px;
	}
/* 物件画像 */
.ulList li a img {
	width: 160px;
	height: 120px;
	}
/* ﾃｷｽﾄﾘﾝｸ */
.lst_1 {
	height: 30px;
	}
.lst_1 a {
	line-height: 14px;
	}
/* 価格 */
.lst_2, .lst_3 {
	font-size: 10px;
	line-height: 17px;
	}
.lst_2 span, .lst_3 span {
	font-size: 16px;
	font-weight: 700;
	font-family: Arial;
	vertical-align: -1px;
	}
.lst_3 {
	margin-bottom: 3px;
	}
.lst_3 span {
	color: #c00;
	}
/* ﾘﾝｸ */
.listBoxBot {
	padding: 0 10px 8px 0;
	text-align: right;
	}

/************************************************************
 * 検索履歴ﾘｽﾄ
 ************************************************************/
.rirekiBox {
	margin-top: 10px;
	}
.rirekiBox li {
	margin-bottom: 7px;
	}
.rirekiBox li a {
	padding-left: 15px;
	background: url(/cmn/images/detail/acchi_54.png) 0 1px no-repeat;
	}

/************************************************************
 * ｶｰｾﾝｻｰ ｻｲﾄﾏｯﾌﾟ
 ************************************************************/
.smapBox {
	margin-top: 30px;
	padding: 10px 10px 12px 10px;
	width: 960px;
	background-color: #f6f6f6;
	}
.smapBox dl {
	margin-top: 5px;
	width: 960px;
	font-size: 10px;
	}
.smapBox dt {
	width: 960px;
	}
.smapBox dd {
	float: left;
	}